IIOD(8)

NAME
iiod - Linux Industrial I/O Subsystem daemon

DESCRIPTION

  Usage:

    iiod [OPTIONS ...]

OPTIONS

-h, --help
    Show this help and quit.

-V, --version
    Display the version of this program.

-d, --debug
    Use alternative (incompatible) debug interface.

-D, --demux
    Demux channels directly on the server.

-i, --interactive
    Run iiod in the controlling terminal.

-a, --aio
    Use asynchronous I/O.

-F, --ffs
    Use the given FunctionFS mountpoint to serve over USB

-n, --nb-pipes
    Specify the number of USB pipes (ep couples) to use

SEE ALSO
iio_adi_xflow_check(1) iio_attr(1) iio_genxml(1) iio_info(1) iio_readdev(1) iio_reg(1)

https://wiki.analog.com/software/linux/docs/iio/iio

https://wiki.analog.com/resources/tools-software/linux-software/libiio